Bug 1004097 - Comments added by the catalog show up as provided by the user who made a different change
Comments added by the catalog show up as provided by the user who made a diff...
Status: CLOSED CURRENTRELEASE
Product: Red Hat Hardware Certification Program
Classification: Red Hat
Component: Hardware Catalog (Show other bugs)
5.2
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Wei Shen
:
Depends On:
Blocks: 988258 1032329
  Show dependency treegraph
 
Reported: 2013-09-03 19:11 EDT by Rob Landry
Modified: 2014-06-22 21:34 EDT (History)
7 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-03-14 01:41:12 EDT
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Rob Landry 2013-09-03 19:11:01 EDT
Description of problem:

The catalog will add comments automatically, however it does so using the user of the causing event.   Any comments the catalog adds should be labeled as coming from the catalog.

Version-Release number of selected component (if applicable):


How reproducible:


Steps to Reproduce:
1.
2.
3.

Actual results:


Expected results:


Additional info:
Comment 5 Wei Shen 2013-09-13 01:51:38 EDT
move to 5.3
Comment 8 Tony Fu 2014-02-27 09:33:10 EST
it should have been fixed.
Comment 9 TanYang 2014-03-03 20:48:48 EST
Need a TAM account that can login the partner site to verify the bug on https://partner-hwcert.redhat.com/
Comment 10 TanYang 2014-03-04 01:28:08 EST
Verifed on https://partner-hwcert.redhat.com/
the bug is fixed
account:test-tam@redhat.com

Note You need to log in before you can comment on or make changes to this bug.